Subject: bug#40694: 28.0.50; [feature/native-comp] Different behavior of org-insert-link

From: Andrea Corallo <[email-masked]>
Date: Thu, 23 Apr 2020 22:02:46 +0000

Daniel Kraus <[email-masked]> writes:

> Hi,
>
> I just want to mention that I experience a similar problem with `org-refile`.
> Where I get: `org-get-outline-path: Invalid function: org-with-wide-buffer`
>
> After evaluating `org-refile.el` manually it works fine.

Hi Daniel,

taking a look I think your bug was already signaled here as a
native-comp bug but in reality is a bug in the org side and as so has
been reported there.

https://lists.gnu.org/archive/html/emacs-orgmode/2020-04/msg00095.html

I think is still not solved tho taking a quick look to the repo.

  Andrea

-- 
[email-masked]